<div class="map"><iframe src="https://www.google.com/maps/d/u/0/embed?mid={{ include.id }}{{ if include.z }}&z={{ include.z | url_encode }}{{ endif }}{{ if include.ll }}&ll={{ include.ll | url_encode }}{{ endif }}" title="{{ include.title | default: 'Map' }}"></iframe></div>
